### Справочники {#dictionaries}

*   [Статусы лида](#dictionaryLeadStatus)
*   [Статусы сделки](#dictionaryDealStatus)
*   [Статусы аккаунта](#dictionaryAccountStatus)
*   [Статусы контакта](#dictionaryContactStatus)
*   [Типы мероприятий](#dictionaryEventType)
*   [Типы активностей](#dictionaryActivityType)
*   [Телефон](#dictionaryPhone)
*   [Адрес](#dictionaryAddress)
*   [Почта](#dictionaryEmail)
*   [Социальные сети](#dictionarySocialNetworks)
*   [Действия напоминаний](#dictionaryremindActions)
*   [Города Казахстана](#dictionaryCities)
*   [Условия оплаты](#dictionaryPaymentMode)
*   [Способы отправления](#dictionaryDeliveryMode)
*   [Месяцы](#dictionaryMonths)

#### Статусы лида {#dictionaryLeadStatus}

Код справочника: crm_dict_leadStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**               | **Переводить**   |
+================================+===================+===============================+==================+
| crm_dict_leadStatus_name       | Название          |                               | Да               |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_value      | Порядковый номер  | Не может иметь значение,      | Нет              |
|                                | пункта в          | равное 0                      |                  |
|                                | выпадающем списке |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_quality    | Качество          | 0 - negative                  | Нет              |
|                                |                   |                               |                  |
|                                |                   | 1 - positive                  |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_end        | Законченность     | Имеет смысл только для        | Нет              |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | 0 - not end                   |                  |
|                                |                   |                               |                  |
|                                |                   | 1 - end                       |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_color      | Цвет панели в     |                               | Нет              |
|                                | воронке           |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_buttonName | Название кнопки   | Имеет смысл только для:       | Нет              |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_end=1     |                  |
+--------------------------------+-------------------+-------------------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта** | **Качество** | **Законченность** | **Цвет панели в** | **Название кнопки**            |
|                                | **в выпадающем списке**     |              |                   | **воронке**       |                                |
+================================+=============================+==============+===================+===================+================================+
| Первичная регистрация          | 1                           | 1            | 0                 | `#de682d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Квалификация                   | 2                           | 1            | 0                 | `#ee902d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Взращивание                    | 3                           | 1            | 0                 | `#f3c02d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Подтверждение интереса         | 4                           | 1            | 0                 | `#c9d02c`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| В сделку                       | 5                           | 1            | 1                 | `#9fcb2c`         | Конвертировать в сделку        |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Некачественный лид             | 6                           | 0            |                   | `#b82b2b`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+

Если некоторые параметры не были указаны, то им присваиваются значения
по умолчанию:

*   не указан crm_dict_leadStatus_quality:
    *   crm_dict_leadStatus_quality=1
    *   crm_dict_leadStatus_end=0

*   не указан crm_dict_leadStatus_end:
    *   crm_dict_leadStatus_end=0

*   не указаны crm_dict_leadStatus_quality и crm_dict_leadStatus_end:
    *   crm_dict_leadStatus_quality=1
    *   crm_dict_leadStatus_end=0

*   не указан crm_dict_leadStatus_color:
    *   crm_dict_leadStatus_color=#f3c02d

Запись с данными crm_dict_leadStatus_quality=1 и crm_dict_leadStatus_end=1
должна быть одна. Если таких записей несколько, то данные значения
применяются только для первой созданной записи. Остальным записям из списка
присваивается значение crm_dict_leadStatus_end=0.

Список статусов лида, для которых crm_dict_leadStatus_value=0 либо не
указан вовсе, сортируются по параметру crm_dict_leadStatus_name в локали С
в алфавитном порядке.

#### Статусы сделки {#dictionaryDealStatus}

Код справочника: crm_dict_dealStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**               | **Переводить**   |
+================================+===================+===============================+==================+
| crm_dict_dealStatus_type       | Тип               |                               | Да               |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_dealStatus_value      | Порядковый номер  | Не может иметь значение,      | Нет              |
|                                | пункта в          | равное 0                      |                  |
|                                | выпадающем списке |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_dealStatus_quality    | Качество          | 0 - negative                  | Нет              |
|                                |                   |                               |                  |
|                                |                   | 1 - positive                  |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_dealStatus_end        | Законченность     | Имеет смысл только для        | Нет              |
|                                |                   | crm_dict_dealStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | 0 - not end                   |                  |
|                                |                   |                               |                  |
|                                |                   | 1 - end                       |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_dealStatus_color      | Цвет панели в     |                               | Нет              |
|                                | воронке           |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+-----------------------------+--------------+-------------------+-------------------+
| **Тип**                        | **Порядковый номер пункта** | **Качество** | **Законченность** | **Цвет панели в** |
|                                | **в выпадающем списке**     |              |                   | **воронке**       |
+================================+=============================+==============+===================+===================+
| Уточнение потребности          | 1                           | 1            | 0                 | `#ee902d`         |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+
| Подготовка приложения          | 2                           | 1            | 0                 | `#f3c02d`         |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+
| Защита предложения             | 3                           | 1            | 0                 | `#c9d02c`         |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+
| Закрытие сделки                | 4                           | 1            | 1                 | `#9fcb2c`         |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+
| Отказ                          | 5                           | 0            |                   | `#b82b2b`         |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+

Если некоторые параметры не были указаны, то им присваиваются значения
по умолчанию:

*   не указан crm_dict_dealStatus_quality:
    *   crm_dict_dealStatus_quality=1
    *   crm_dict_dealStatus_end=0

*   не указан crm_dict_dealStatus_end:
    *   crm_dict_dealStatus_end=0

*   не указаны crm_dict_dealStatus_quality и crm_dict_dealStatus_end:
    *   crm_dict_dealStatus_quality=1
    *   crm_dict_dealStatus_end=0

*   не указан crm_dict_dealStatus_color:
    *   crm_dict_dealStatus_color=#f3c02d

Запись с данными crm_dict_dealStatus_quality=1 и crm_dict_dealStatus_end=1
должна быть одна. Если таких записей несколько, то данные значения
применяются только для первой созданной записи. Остальным записям из списка
присваивается значение crm_dict_dealStatus_end=0.

Список статусов сделок, для которых crm_dict_dealStatus_value=0 либо не
указан вовсе, сортируются по параметру crm_dict_dealStatus_type в локали С
в алфавитном порядке.

#### Статусы аккаунта {#dictionaryAccountStatus}

Код справочника: crm_dict_accountStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_accountStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_accountStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Клиент                         | 1                              |
+--------------------------------+--------------------------------+
| Потенциальный клиент           | 2                              |
+--------------------------------+--------------------------------+

#### Статусы контакта {#dictionaryContactStatus}

Код справочника: crm_dict_contactStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_contactStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_contactStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Активен                        | 1                              |
+--------------------------------+--------------------------------+
| В отпуске                      | 2                              |
+--------------------------------+--------------------------------+
| Не активен                     | 3                              |
+--------------------------------+--------------------------------+
| В командировке                 | 4                              |
+--------------------------------+--------------------------------+

#### Типы мероприятий {#dictionaryEventType}

Код справочника: crm_dict_eventType.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_eventType_type        | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_eventType_value       | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Входящий маркетинг             | 1                              |
+--------------------------------+--------------------------------+
| Исходящий маркетинг            | 2                              |
+--------------------------------+--------------------------------+

#### Типы мероприятий {#dictionaryActivityType}

Код справочника: crm_dict_activityType

Поля справочника:

+--------------------------------+-------------------+--------------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**          | **Переводить**   |
+================================+===================+==========================+==================+
| crm_dict_activityType_type     | Тип               |                          | Да               |
+--------------------------------+-------------------+--------------------------+------------------+
| crm_dict_activityType_value    | Порядковый номер  |                          | Нет              |
|                                | пункта в          |                          |                  |
|                                | выпадающем списке |                          |                  |
+--------------------------------+-------------------+--------------------------+------------------+
| crm_dict_activityType_icon     | Пиктограмма       | Путь до пиктограммы      | Нет              |
|                                |                   |в папке images/activities |                  |
+--------------------------------+-------------------+--------------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+--------------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  | **Пиктограмма**                      |
|                                | **выпадающем списке**          |                                      |
+================================+================================+======================================+
| Отправил документ              | 1                              | images/activities/sendDocument.png   |
+--------------------------------+--------------------------------+--------------------------------------+
| Позвонил                       | 2                              | images/activities/call.png           |
+--------------------------------+--------------------------------+--------------------------------------+
| Выставил счет                  | 3                              | images/activities/makeOutInvoice.png |
+--------------------------------+--------------------------------+--------------------------------------+
| Встретился                     | 4                              | images/activities/meeting.png        |
+--------------------------------+--------------------------------+--------------------------------------+
| Создал еще один лид            | 5                              | images/activities/newLead.png        |
+--------------------------------+--------------------------------+--------------------------------------+
| Поздравил с праздником         | 6                              | images/activities/event.png          |
+--------------------------------+--------------------------------+--------------------------------------+

#### Телефон {#dictionaryPhone}

Код справочника: crm_dict_phone.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_phone_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_phone_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Рабочий                        | 1                              |
+--------------------------------+--------------------------------+
| Мобильный                      | 2                              |
+--------------------------------+--------------------------------+
| Факс                           | 3                              |
+--------------------------------+--------------------------------+
| Домашний                       | 4                              |
+--------------------------------+--------------------------------+
| Telegram                       | 5                              |
+--------------------------------+--------------------------------+
| Viber                          | 6                              |
+--------------------------------+--------------------------------+
| Другой                         | 7                              |
+--------------------------------+--------------------------------+

#### Адрес {#dictionaryAddress}

Код справочника: crm_dict_address.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_address_type          | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_address_value         | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Основной                       | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Домашний                       | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Почта {#dictionaryEmail}

Код справочника: crm_dict_email.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_email_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_email_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Официальный                    | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Личный                         | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Социальные сети {#dictionarySocialNetworks}

Код справочника: crm_dict_socialNetworks.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_socialNetworks_type   | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_socialNetworks_value  | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Официальный вебсайт            | 01                             |
+--------------------------------+--------------------------------+
| Facebook                       | 02                             |
+--------------------------------+--------------------------------+
| Facebook Messenger             | 03                             |
+--------------------------------+--------------------------------+
| Skype                          | 04                             |
+--------------------------------+--------------------------------+
| Twitter                        | 05                             |
+--------------------------------+--------------------------------+
| Instagram                      | 06                             |
+--------------------------------+--------------------------------+
| LinkedIn                       | 07                             |
+--------------------------------+--------------------------------+
| VK                             | 08                             |
+--------------------------------+--------------------------------+
| Behance                        | 09                             |
+--------------------------------+--------------------------------+
| Другой                         | 10                             |
+--------------------------------+--------------------------------+

#### Действия напоминаний {#dictionaryremindActions}

Код справочника: crm_dict_remindActions.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_remindActions_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_remindActions_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Напомнить                      | 1                              |
+--------------------------------+--------------------------------+
| Позвонить                      | 2                              |
+--------------------------------+--------------------------------+
| Поздравить                     | 3                              |
+--------------------------------+--------------------------------+
| Отправить письмо               | 4                              |
+--------------------------------+--------------------------------+
| Отправить документ             | 5                              |
+--------------------------------+--------------------------------+
| Пригласить на мероприятие      | 6                              |
+--------------------------------+--------------------------------+
| Назначена встреча              | 7                              |
+--------------------------------+--------------------------------+

#### Города Казахстана {#dictionaryCities}

Код справочника: crm_dict_cities.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_cities_type           | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_cities_value          | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| г. Астана                      | 01                             |
+--------------------------------+--------------------------------+
| г. Алматы                      | 02                             |
+--------------------------------+--------------------------------+
| г. Актау                       | 03                             |
+--------------------------------+--------------------------------+
| г. Актобе                      | 04                             |
+--------------------------------+--------------------------------+
| г. Атырау                      | 05                             |
+--------------------------------+--------------------------------+
| г. Караганда                   | 06                             |
+--------------------------------+--------------------------------+
| г. Кокшетау                    | 07                             |
+--------------------------------+--------------------------------+
| г. Костанай                    | 08                             |
+--------------------------------+--------------------------------+
| г. Кызылорда                   | 09                             |
+--------------------------------+--------------------------------+
| г. Павлодар                    | 10                             |
+--------------------------------+--------------------------------+
| г. Петропавловск               | 11                             |
+--------------------------------+--------------------------------+
| г. Талдыкорган                 | 12                             |
+--------------------------------+--------------------------------+
| г. Тараз                       | 13                             |
+--------------------------------+--------------------------------+
| г. Уральск                     | 14                             |
+--------------------------------+--------------------------------+
| г. Усть-Каменогорск            | 15                             |
+--------------------------------+--------------------------------+
| г. Шымкент                     | 16                             |
+--------------------------------+--------------------------------+

#### Условия оплаты {#dictionaryPaymentMode}

Код справочника: crm_dict_paymentMode.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_paymentMode_type      | Название          |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_paymentMode_value     | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Безналичный расчет             | 1                              |
+--------------------------------+--------------------------------+
| Наличный расчет                | 2                              |
+--------------------------------+--------------------------------+

#### Способы отправления {#dictionaryDeliveryMode}

Код справочника: crm_dict_deliveryMode.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_deliveryMode_type     | Название          |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_deliveryMode_value    | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Доставка                       | 1                              |
+--------------------------------+--------------------------------+
| Самовывоз                      | 2                              |
+--------------------------------+--------------------------------+
| Прочее                         | 3                              |
+--------------------------------+--------------------------------+

#### Месяцы {#dictionaryMonths}

Код справочника: crm_dict_months.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_months_name           | Месяц             |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_months_value          | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Месяц**                      | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Январь                         | 1                              |
+--------------------------------+--------------------------------+
| Февраль                        | 2                              |
+--------------------------------+--------------------------------+
| Март                           | 3                              |
+--------------------------------+--------------------------------+
| Апрель                         | 4                              |
+--------------------------------+--------------------------------+
| Май                            | 5                              |
+--------------------------------+--------------------------------+
| Июнь                           | 6                              |
+--------------------------------+--------------------------------+
| Июль                           | 7                              |
+--------------------------------+--------------------------------+
| Август                         | 8                              |
+--------------------------------+--------------------------------+
| Сентябрь                       | 9                              |
+--------------------------------+--------------------------------+
| Октябрь                        | 10                             |
+--------------------------------+--------------------------------+
| Ноябрь                         | 11                             |
+--------------------------------+--------------------------------+
| Декабрь                        | 12                             |
+--------------------------------+--------------------------------+


