### Создание документов {#createDoc}

Пункты создания документов представлены следующей структурой:

*   [Запись аккаунта](#accountRecord)
*   [Запись контакта](#contactRecord)
*   [Запись лида](#leadRecord)
*   [Запись мероприятия](#eventRecord)
*   [Шаблоны документов](#docTemplates)
    *   [Акт приема-передачи](#certificate)
    *   [Договор поставки (единовременная оплата)](#contract100)
    *   [Договор поставки (оплата частями)](#contractPart)
    *   [Коммерческое предложение](#offer)

#### Запись аккаунта {#accountRecord}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addAccount                                      |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_accounts                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Запись контакта {#contactRecord}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addContact                                      |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_contacts                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Запись лида {#leadRecord}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addLead                                         |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_leads                                       |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Запись мероприятия {#eventRecord}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addEvent                                        |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_events                                      |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Шаблоны документов {#docTemplates}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | группа                                                   |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addDocuments                                    |
+--------------------------------------------------------+----------------------------------------------------------+

#### Акт приема-передачи {#certificate}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addCertificate                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_certificates                                |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Договор поставки (единовременная оплата) {#contract100}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addContract_100                                 |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_contracts_delivery_100                      |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Договор поставки (оплата частями) {#contractPart}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addContract_part                                |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_contracts_delivery_part                     |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+

#### Коммерческое предложение {#offer}

+--------------------------------------------------------+----------------------------------------------------------+
| Свойство                                               | Значение                                                 |
+========================================================+==========================================================+
| Тип                                                    | пункт                                                    |
+--------------------------------------------------------+----------------------------------------------------------+
| Код                                                    | crm_menu_addOffer                                        |
+--------------------------------------------------------+----------------------------------------------------------+
| Реестр                                                 | crm_registry_offer                                       |
+--------------------------------------------------------+----------------------------------------------------------+
| Добавить в "Избранное" пользователя по умолчанию       | включен                                                  |
+--------------------------------------------------------+----------------------------------------------------------+
| Группа                                                 | Все маркетологи                                          |
+--------------------------------------------------------+----------------------------------------------------------+
