## Руководитель отдела маркетинга {#marketing_head}

Кроме всех функции доступных специалисту по маркетингу, руководитель
отдела маркетинга может регулировать % комиссии лидогенерации и изменять 
реестр каталога услуг.

### Настройка процента лидогенерации {#commission}

В реестре "% комиссии лидогенерации" отображается одна запись реестра, в 
которой хранятся данные о проценте комиссии, получаемой 
ответственным менеджером с каждой сделки. 

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке «Создать», либо выбрать в контекстном 
меню кнопки «Создать» пункт «Новая запись».

2. В открывшемся окне необходимо заполнить следующие данные:

-   *Дата начала.* Предназначена для фиксирования даты начала 
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили новый период (строку). 

-   *Дата окончания.* Предназначена для фиксирования даты окончания
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили дату начала следующего периода (строку). То есть
    дата начала последующего периода соответствует дате окончания 
    предыдущего периода.

-   *% комиссии* (обяз.). Представляет собой поле для ввода чисел.
    В поле серым цветом отображается подсказка с текстом "Введите
    число". Данное поле принимает только числа и некоторые символы
    (точка, запятая).
    
Возможно указание нескольких периодов с комиссией, для этого 
необходимо кликнуть по лейблу "+Добавить блок", после чего добавятся
вышеупомянутые компоненты. При необходимости удалить строку с 
компонентами можно, кликнув на крестик в конце блока.
    
![% комиссии лидогенерации](resources/img/storage/commission.png)

4. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить". 

5. Для перехода в режим просмотра используется кнопка "Режим редактирования".
При повторном нажатии на нее запись реестра отображается в режиме 
редактирования.

### Работа с каталогом услуг {#services_catalog}

В реестре "Каталог товаров услуг" отображается список товаров и услуг 
с указанием единицы измерения, цены за единицу и с [темой сотрудничества](#cooperation), 
к которой товары и услуги относятся.

Руководитель выбирает реестр в папке Каталог товаров и услуг, где он может
добавить новую запись в каталог или изменить существующие записи.

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке "Создать", либо выбрать 
в контекстном меню кнопки "Создать" пункт "Новая запись". 

2. В открывшемся окне необходимо заполнить следующие данные:

-   *ID товара*. Представляет собой автоматически заполняемое поле для номера
    товара в каталоге. При желании изменить формат ID товара (счетчика товара), 
    можно обратившись к разработчику SYNERGY, причем крайне рекомендуется менять 
    формат счетчика в самом начале работы с CRM, когда каталог услуг еще не имеет 
    записей.

-   *Наименование*. Представляет собой поле для ввода текстовой
    информации.

-   *Описание*. Представляет собой многострочное поле для ввода текстовой
    информации.

-   *Единица измерения*. Однострочное поле для ввода текстовой информации.

-   *Цена*. Представляет собой [числовое поле](#numeric_field). В поле необходимо 
    указать цену за единицу товара.

-   *Тема сотрудничества*. Необходимо выбрать тему сотрудничества из реестра 
    ["Тема сотрудничества"](#cooperation) в [компоненте выбора записи реестра](#registrychooser).
    Элемент в данном поле используется для класификации товаров.

-   *Владелец*. Поле заполняется автоматически подразделением создающего пользователя. 
    Запись в данном реестре доступна владельцу и всем его родительским подразделениям.
    Поле обязательно для заполнения, мультивыбор недоступен.

-   *Для кого*. В поле доступен мультивыбор подразделений. В поле указываются 
    подразделения, которым должна быть доступна текущая запись, что позволяет, например, 
    указывать различную цену товара/услуги для различных дочерних подразлелений. Также запись
    доступна:

    - владельцу и всем его родительским подразделениям, в том числе корневому 
      поразделению оргструктуры;

    - всем подразделениям, указанным в поле "Для кого", и их дочерним подразделениям.

![Каталог товаров и услуг](resources/img/storage/services_catalog.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Для перехода в режим просмотра используется кнопка "Режим редактирования".
   При повторном нажатии на нее запись реестра отображается в режиме
   редактирования.

### Работа с темами сотрудничества: {#cooperation}

В реестре "Тема сотрудничества" отображаются темы сотрудничества с указанием
наименования, владельца и для кого доступны записи в реестре.

Для изменения/добавления/удаления тем сотрудничества нужно открыть
одноименный реестр в папке Каталог товаров и услуг.

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке "Создать", либо выбрать 
в контекстном меню кнопки "Создать" пункт "Новая запись". 

2. В открывшемся окне необходимо заполнить следующие данные:

-   *Тема сотрудничества*. Представляет собой поле для ввода текстовой
    информации.

-   *Владелец*. Поле заполняется автоматически подразделением создающего пользователя. 
    Запись в данном реестре доступна владельцу и всем его родительским подразделениям.
    Поле обязательно для заполнения, мультивыбор недоступен.

-   *Для кого*. В поле доступен мультивыбор подразделений. В поле указываются 
    подразделения, которым должна быть доступна текущая запись. Также запись
    доступна:

    - владельцу и всем его родительским подразделениям, в том числе корневому 
      поразделению оргструктуры;

    - всем подразделениям, указанным в поле "Для кого", и их дочерним подразделениям.

![Тема сотрудничества](resources/img/storage/cooperation.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Для перехода в режим просмотра используется кнопка "Режим редактирования".
   При повторном нажатии на нее запись реестра отображается в режиме
   редактирования.

