### Справочники {#dictionaries}

Конфигурация Synergy CRM содержит преднастроенные справочники, значения
которых используются при создании записей [реестров](#roles):

*   [Статусы лида](#dictionaryLeadStatus)
*   [Статусы сделки](#dictionaryDealStatus)
*   [Статусы аккаунта](#dictionaryAccountStatus)
*   [Статусы контакта](#dictionaryContactStatus)
*   [Типы мероприятий](#dictionaryEventType)
*   [Типы активностей](#dictionaryActivityType)
*   [Телефон](#dictionaryPhone)
*   [Адрес](#dictionaryAddress)
*   [Почта](#dictionaryEmail)
*   [Социальные сети](#dictionarySocialNetworks)
*   [Действия напоминаний](#dictionaryremindActions)
*   [Условия оплаты](#dictionaryPaymentMode)
*   [Способы отправления](#dictionaryDeliverytMode)
*   [Месяцы](#dictionaryMonths)

Данный раздел содержит названия элементов справочников, принятые в
конфигурации по умолчанию, и некоторые комментарии к ним.

#### Статусы лида {#dictionaryLeadStatus}

Данные справочника по умолчанию:

+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта** | **Качество**   | **Законченность** | **Цвет панели в** | **Название кнопки**            |
|                                | **в выпадающем списке**     |                |                   | **воронке**       |                                |
+================================+=============================+================+===================+===================+================================+
| Первичная регистрация          | 1                           | Качественный   | Не конечный       | `#de682d`         |                                |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| Квалификация                   | 2                           | Качественный   | Не конечный       | `#ee902d`         |                                |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| Взращивание                    | 3                           | Качественный   | Не конечный       | `#f3c02d`         |                                |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| Подтверждение интереса         | 4                           | Качественный   | Не конечный       | `#c9d02c`         |                                |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| В сделку                       | 5                           | Качественный   | Конечный          | `#9fcb2c`         | Конвертировать в сделку        |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+
| Некачественный лид             | 6                           | Некачественный |                   | `#b82b2b`         |                                |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+--------------------------------+

Если при добавлении новой записи справочника некоторые параметры не были указаны,
то им присваиваются значения по умолчанию:

- "Качество": "Качественный";

- "Законченность": "Не конечный";

- "Цвет панели в воронке": #f3c02d

Должна быть единственная запись о некачественном статусе и единственная -
о конечном статусе лида.

#### Статусы сделки {#dictionaryDealStatus}

+--------------------------------+-----------------------------+----------------+-------------------+-------------------+
| **Название**                   | **Порядковый номер пункта** | **Качество**   | **Законченность** | **Цвет панели в** |
|                                | **в выпадающем списке**     |                |                   | **воронке**       |
+================================+=============================+================+===================+===================+
| Уточнение потребности          | 1                           | Качественный   | Не конечный       | `#ee902d`         |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+
| Подготовка приложения          | 2                           | Качественный   | Не конечный       | `#f3c02d`         |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+
| Защита предложения             | 3                           | Качественный   | Не конечный       | `#c9d02c`         |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+
| Закрытие сделки                | 4                           | Качественный   | Конечный          | `#9fcb2c`         |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+
| Отказ                          | 5                           | Некачественный |                   | `#b82b2b`         |
+--------------------------------+-----------------------------+----------------+-------------------+-------------------+

#### Статусы аккаунта {#dictionaryAccountStatus}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Клиент                         |
+-------+--------------------------------+
| 2     | Потенциальный клиент           |
+-------+--------------------------------+

#### Статусы контакта {#dictionaryContactStatus}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Активен                        |
+-------+--------------------------------+
| 2     | В отпуске                      |
+-------+--------------------------------+
| 3     | Не активен                     |
+-------+--------------------------------+
| 4     | В командировке                 |
+-------+--------------------------------+

#### Типы мероприятий {#dictionaryEventType}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Входящий маркетинг             |
+-------+--------------------------------+
| 2     | Исходящий маркетинг            |
+-------+--------------------------------+

#### Типы активностей {#dictionaryActivityType}

+-------+------------------------+
| **№** | **Название**           |
+=======+========================+
| 1     | Отправил документ      |
+-------+------------------------+
| 2     | Позвонил               |
+-------+------------------------+
| 3     | Выставил счет          |
+-------+------------------------+
| 4     | Встретился             |
+-------+------------------------+
| 5     | Создал еще один лид    |
+-------+------------------------+
| 6     | Поздравил с праздником |
+-------+------------------------+

#### Телефон {#dictionaryPhone}

+-------+---------------+
| **№** | **Название**  |
+=======+===============+
| 1     | Рабочий       |
+-------+---------------+
| 2     | Мобильный     |
+-------+---------------+
| 3     | Факс          |
+-------+---------------+
| 4     | Домашний      |
+-------+---------------+
| 5     | Другой        |
+-------+---------------+

#### Адрес {#dictionaryAddress}

+-------+---------------+
| **№** | **Название**  |
+=======+===============+
| 1     | Основной      |
+-------+---------------+
| 2     | Рабочий       |
+-------+---------------+
| 3     | Домашний      |
+-------+---------------+
| 4     | Другой        |
+-------+---------------+

#### Почта {#dictionaryEmail}

+-------+---------------+
| **№** | **Название**  |
+=======+===============+
| 1     | Официальный   |
+-------+---------------+
| 2     | Рабочий       |
+-------+---------------+
| 3     | Личный        |
+-------+---------------+
| 4     | Другой        |
+-------+---------------+

#### Социальные сети {#dictionarySocialNetworks}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Официальный вебсайт            |
+-------+--------------------------------+
| 2     | Facebook                       |
+-------+--------------------------------+
| 3	    | Facebook Messenger             |
+-------+--------------------------------+
| 4	    | Skype                          |
+-------+--------------------------------+
| 5	    | Twitter                        |
+-------+--------------------------------+
| 6	    | Instagram                      |
+-------+--------------------------------+
| 7	    | LinkedIn                       |
+-------+--------------------------------+
| 8     | VK                             |
+-------+--------------------------------+
| 9     | Behance                        |
+-------+--------------------------------+
| 10    | Другой                         |
+-------+--------------------------------+

#### Действия напоминаний {#dictionaryremindActions}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Напомнить                      |
+-------+--------------------------------+
| 2     | Позвонить                      |
+-------+--------------------------------+
| 3     | Поздравить                     |
+-------+--------------------------------+
| 4     | Отправить письмо               |
+-------+--------------------------------+
| 5     | Отправить документ             |
+-------+--------------------------------+
| 6     | Пригласить на мероприятие      |
+-------+--------------------------------+
| 7     | Назначена встреча              |
+-------+--------------------------------+

#### Города Казахстана {#dictionaryCities}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 01    | г. Астана                      |
+-------+--------------------------------+
| 02    | г. Алматы                      |
+-------+--------------------------------+
| 03    | г. Актау                       |
+-------+--------------------------------+
| 04    | г. Актобе                      |
+-------+--------------------------------+
| 05    | г. Атырау                      |
+-------+--------------------------------+
| 06    | г. Караганда                   |
+-------+--------------------------------+
| 07    | г. Кокшетау                    |
+-------+--------------------------------+
| 08    | г. Костанай                    |
+-------+--------------------------------+
| 09    | г. Кызылорда                   |
+-------+--------------------------------+
| 10    | г. Павлодар                    |
+-------+--------------------------------+
| 11    | г. Петропавловск               |
+-------+--------------------------------+
| 12    | г. Талдыкорган                 |
+-------+--------------------------------+
| 13    | г. Тараз                       |
+-------+--------------------------------+
| 14    | г. Уральск                     |
+-------+--------------------------------+
| 15    | г. Усть-Каменогорск            |
+-------+--------------------------------+
| 16    | г. Шымкент                     |
+-------+--------------------------------+

#### Условия оплаты {#dictionaryPaymentMode}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Безналичный расчет             |
+-------+--------------------------------+
| 2     | Наличный расчет                |
+-------+--------------------------------+

#### Способы отправления {#dictionaryDeliverytMode}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 1     | Доставка                       |
+-------+--------------------------------+
| 2     | Самовывоз                      |
+-------+--------------------------------+
| 3     | Прочее                         |
+-------+--------------------------------+

#### Месяцы {#dictionaryMonths}

+-------+--------------------------------+
| **№** | **Название**                   |
+=======+================================+
| 01    | Январь                         |
+-------+--------------------------------+
| 02    | Февраль                        |
+-------+--------------------------------+
| 03    | Март                           |
+-------+--------------------------------+
| 04    | Апрель                         |
+-------+--------------------------------+
| 05    | Май                            |
+-------+--------------------------------+
| 06    | Июнь                           |
+-------+--------------------------------+
| 07    | Июль                           |
+-------+--------------------------------+
| 08    | Август                         |
+-------+--------------------------------+
| 09    | Сентябрь                       |
+-------+--------------------------------+
| 10    | Октябрь                        |
+-------+--------------------------------+
| 11    | Ноябрь                         |
+-------+--------------------------------+
| 12    | Декабрь                        |
+-------+--------------------------------+

