## Руководитель отдела продаж {#head_sales_department}

Руководитель отдела продаж, кроме процессов работы с каталогом услуг, 
работы с темами сотрудничества и всех процессов, доступных специалисту 
по продажам, также может производить следующие действия:

### Настройка процента продаж {#commission_sales}

В реестре «% комиссии продаж» отображается одна запись реестра, в которой 
хранятся данные о проценте комиссии, получаемой ответственным менеджером 
с каждой сделки.

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке «Создать», либо выбрать 
в контекстном меню кнопки «Создать» пункт «Новая запись».

2. В открывшемся окне необходимо заполнить следующие данные:

-   *Дата начала.* Предназначена для фиксирования даты начала 
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили новый период (строку). 

-   *Дата окончания.* Предназначена для фиксирования даты окончания
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили дату начала следующего периода (строку). То есть
    дата начала последующего периода соответствует дате окончания 
    предыдущего периода.

-   *% комиссии* (обяз.). Представляет собой поле для ввода чисел.
    В поле серым цветом отображается подсказка с текстом "Введите
    число". Данное поле принимает только числа и некоторые символы
    (точка, запятая).
    
Возможно указание нескольких периодов с комиссией, для этого 
необходимо кликнуть по лейблу "+Добавить блок", после чего добавятся
вышеупомянутые компоненты. При необходимости удалить строку с 
компонентами можно, кликнув на крестик в конце блока.
    
![% комиссии продаж](resources/img/storage/commission.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Для перехода в режим просмотра используется кнопка "Режим редактирования".
При повторном нажатии на нее запись реестра отображается в режиме 
редактирования.

### Настройка нормативов продолжительности этапов продаж {#flow_standard}

Реестр "Нормативы продолжительности статусов сделки" предназначен для контроля 
срока обработки сделки с возможностью указания максимально допустимого времени 
нахождения сделки в каждом из статусов (в днях).

Чтобы настроить нормативы продолжительности на каждом из этапов продаж,
необходимо отредактировать запись в реестре под названием Нормативы
продолжительности статусов сделок, который находится в папке "Настройка
маркетинга и управления продаж". Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке «Создать», либо выбрать 
в контекстном меню кнопки «Создать» пункт «Новая запись».

2. В открывшемся окне необходимо заполнить следующие данные:

-   *Нормативы продолжительности статусов сделки:*

    -   *Статус сделки*. Необходимо выбрать из выпадающего списка одно из значений. По 
        нажатию на кнопку со стрелкой вниз раскрывается список со всеми возможными 
        значениями. Перечень значений зависит от элементов справочника 
        [«Статусы сделки»](#dictionaryDealStatus).

    -   *Продолжительность (в днях)*. Представляет собой [поле для ввода чисел](#numeric_field).

-   *Продолжительность по умолчанию (в днях)*. Представляет собой [поле для ввода чисел](#numeric_field).

![Нормативы продолжительности статусов сделки](resources/img/storage/flow_standard.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Для перехода в режим просмотра используется кнопка "Режим редактирования".
При повторном нажатии на нее запись реестра отображается в режиме 
редактирования.

### Назначение ответсвенного за сделки {#deal_responsible}

1. При конвертации [лидов](#lead) в [сделки](#deal), маркетологи 
   могут выбирать специалиста из отдела продаж, которым хотят передать клиента 
   самостоятельно или оставлять поле "Ответсвенный менеджер" без изменений. 
   Поле ответсвенный менеджер заполняется менеджером, указанным в записи реестра 
   "Ответственный за сделки". Запись реестра "Ответственный за сделки" содержит 
   [компонент выбора сотрудников](#userchooser) и доступна для редактирования 
   руководителю отдела продаж.

   >**Примечание:**
   >
   >При создании/сохранении карточки сделки с пустым полем "Ответственный менеджер",
   >карточка не отображается в модуле "Управление продажами" - "Потоки".

2. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

3. Для перехода в режим просмотра используется кнопка "Режим редактирования".
   При повторном нажатии на нее запись реестра отображается в режиме
   редактирования.

### План продаж {#sales_plan}

Реестр "План продаж" предназначен для указания необходимого объема продаж, которые должны 
быть совершены за указанный месяц подразделениями или их сотрудниками по каждой теме 
сотрудничества.

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке "Создать", либо выбрать 
в контекстном меню кнопки "Создать" пункт "Новая запись".

2. Если запись плана продаж создает сотрудник подразделения, имеющего дочерние 
   подразделения, то для него отображается поле "Отделение", если же запись плана продаж 
   создает сотрудник подразделения, которое не имеет дочерних подразделений, то ему 
   отображается поле "Пользователь".

3. В открывшемся окне необходимо заполнить новую запись, содержащую 14 столбцов (количество
   столбцов можно добавлять и удалять) "Тема сотрудничества":

-   *Год*. Представляет собой [поле для ввода чисел](#numeric_field). В поле необходимо
    ввести год, на который закладываются продажи.

-   *Месяц*. Необходимо выбрать из выпадающего списка одно из значений. По нажатию на 
    кнопку со стрелкой вниз раскрывается список со всеми возможными значениями. Перечень 
    значений зависит от элементов справочника [«Месяцы»](#dictionaryMonths).

-   *План продаж:*

    -   *Отделение*. Поле для выбора подразделений. В поле может быть указано дочернее 
        подразделение, для которого формируется план. 

    -   *Пользователь*. Поле для выбора пользователя. В зависимости от положения 
        подразделения создающего пользователя. В поле могут быть указаны пользователи, 
        являющиеся сотрудниками подразделения создающего пользователя.

    -   *Тема сотрудничества*. Необходимо выбрать тему из реестра "Темы сотрудничества" 
        с помощью [компонента выбора записи реестра](#registrychooser).

    -   *Целевое значение*. Представляет собой [поле для ввода чисел](#numeric_field). 
        Поле предназначено для контроля плановых показателей, которые формируются дочерними 
        подразделениями при наличии плана от родительского подразделения. Невозможно создать 
        план продаж, где сумма плановых показателей по теме сотрудничества для 
        отделений/пользователей меньше, чем целевой показатель.

    -   *Стоимость продаж*. Представляет собой [поле для ввода чисел](#numeric_field).

    Есть возможность удалять/добавлять столбцы таблицы. Максимально допустимое количество 
    столбцов, содержащих поля "Тема сотрудничества" и "Стоимость продаж" в документе 
    по форме - 50.

![План продаж](resources/img/storage/sales_plan.png)

4. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

5. Для перехода в режим просмотра используется кнопка "Режим редактирования".
   При повторном нажатии на нее запись реестра отображается в режиме
   редактирования.

6. Также, для руководителя отдела продаж, как и для руководителя отдела маркетинга
   доступны разные инструменты для мониторинга за процессами, описанные в процессах
   для менеджера высшего звена.

